Bug 154359 - [gimlet] lang label out of sync with client
[gimlet] lang label out of sync with client
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: iiimf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2005-04-10 23:47 EDT by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: 12.2-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 04:49:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2005-04-10 23:47:01 EDT
Description of problem:
GIMLET in the latest iiimf does not reflect the locale of the LE in used
properly. It is always displaying the locale of the LE used prior to the new LE
selection.

Version-Release number of selected component (if applicable):
iiimf-12.1.1-11.svn2435

How reproducible:
Always

Steps to Reproduce:
1.log in at gdm with ja locale
2.starting with GIMLET with only japanese LE
3.add xcin and hangul LE to GIMLET
4.start gedit and select xcin for traditional chinese input
5.observe the GIMLET, it is still reflecting ja instead of TC, input is OK
6.select hangul LE for input in the gedit application
7.observe the GIMLET now reflects TC instead of KO
  
Actual results:
GIMLET not reflecting the proper locale of the LE being in use

Expected results:
GIMLET shuold reflect the locale of the LE selected

Additional info:
Similar behaviour observed with gnome-terminal and gedit
Comment 1 Jens Petersen 2005-09-12 04:49:32 EDT
I believe this was resolved before FC4.  Closing for now.

Note You need to log in before you can comment on or make changes to this bug.